Systemkrav för webbläsaren Chrome

Datorn bör uppfylla de lägsta systemkraven innan du installerar och använder Chrome.

Det kan gå att installera Chrome på andra plattformar och versioner än de som anges här, men Googles Enterprise-support är begränsad till system som uppfyller minimikraven. Google erbjuder inte support om du installerar Chrome på ett system som inte uppfyller de angivna kriterierna.

Windows

Detta behöver du om du vill använda webbläsaren Chrome i Windows:

  • Windows 7, Windows 8, Windows 8.1, Windows 10 eller senare
  • En Intel Pentium 4-processor eller senare som hanterar SSE2
Obs! Servrar kräver Windows Server 2008 R2, Windows Server 2012, Windows Server 2012 R2 eller Windows Server 2016.

Mac

Detta behöver du om du vill använda webbläsaren Chrome på Mac:

  • OS X Yosemite 10.10 eller senare

Linux

Detta behöver du om du vill använda webbläsaren Chrome i Linux:

  • 64-bitars Ubuntu 14.04 eller senare, Debian 8 eller senare, openSUSE 13.3 eller senare eller Fedora Linux 24 eller senare
  • En Intel Pentium 4-processor eller senare som hanterar SSE2 
Var det här till hjälp?
Hur kan vi förbättra den?